### Property

# Gtk IconView:item-padding

#### Declaration

    property item-padding: int [ read, write ]

#### Description [src]

The item-padding property specifies the padding around each of the icon view’s item.

Type: | `gint`

Default value | 6
Getter method | `gtk_icon_view_get_item_padding()`
Setter method | `gtk_icon_view_set_item_padding()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no